Subject: rsh: UID does not match user
From: [email-masked]
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 17 Nov 2000 13:06:07 EST

Is it normal behavior for the UID in the remote shell to be set to 500 
regardless of the user?   When I issue the command:
    rsh pdomings id
The response is:
     uid=500 gid=513(Domain Users) groups=513(Domain Users),513(Domain Users)
Is this right? I guess I would have expected UID to be set to value in the 
passwd file (1101 in this case) since environment variable USER in the remote 
shell is set to pdomings.

--
Want to unsubscribe from this list?
Send a message to [email-masked]